Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 22:17:29 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hi im still waiting  for your reply,  <div dir="auto">Did you  ask for the juniors zoe booster seat I ordered  but I did not receive it, I recieved only the clothes and shoes from the delivery man and I paid for him full amount.  </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Nov 2022, 3:25 am Sara Khaled, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:307.137px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">I received the order on 17th of November, and at the same time I asked the delivery man why the order was incomplete. He told me that the rest of the items might arrive tomorrow ... check my order plz then  check with the delivery man because  I paid the full amount </span></pre></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 21 Nov 2022, 3:14 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005477429'>Screenshot_20221120-221622_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311004